.articlesContainer #myModal .modal-dialog{
    margin-bottom: 1px;
}
.form-control:focus {
    color: #495057;
    background-color: #fff;
    border: none !important;
    outline: 0;
    box-shadow: 0 0 0 0.1rem rgb(111, 48, 160)!important;
}
.modal-backdrop.show{
    opacity: 0 !important;
}
.modal-backdrop {
    position: unset !important;
    top: 0 !important;
    left: 0 !important;
    z-index: unset !important;
    width: 0 !important;
    height: 0 !important;
}
.articlesContainer #myModal .modal-dialog .modal-content{
    border-radius: 0rem !important;
    height: 37rem;
    .modal-header{
        padding: .5rem .5rem !important;
        background: #6f30a0;
        border-top-left-radius: 0rem !important; 
        border-top-right-radius: 0rem !important;
        .modal-title{
            font-size: 1rem;
            margin-left: 1rem;
            color: #fff;
        }
        .close{
            color: #fff !important;
        }
    }
    .modal-body{
        padding-bottom: 1px;
        height: -webkit-fill-available;
        padding-top: 10px;
        .leftpanelcontainer .row .col-10 .form-inline .form-control{
            width: 190px;
            border-radius: 0px;
            height: 30px;
        }
        .leftpanelcontainer .row .col-10 .form-inline .fa-search{
            position: relative;
            left: 10.5rem;
            top: -25px;
            color: #6f30a0;               
        }
        .leftpanelcontainer .row .col-2 div .fa-sliders{
            font-size: 1.5rem;
            position: relative;
            top: 2px;
            color: #6f30a0;
        }
        .leftpanelcontainer{
            .front{
                .fa{
                    font-size: .875rem;
                    color: #868686;
                }
                span{
                    color: #868686;
                    font-size: .875rem;
                    margin-left: .3rem;
                }
            }
            .article{
                margin-top: .5rem;
                .fa{
                    font-size: .875rem;
                    color: #868686;
                }
                span{
                    color: #868686;
                    font-size: .875rem;
                    margin-left: .5rem;
                }
            }
            #popupArticle{
                margin-top: .5rem;
                font-size: .875rem;
                color: #868686;
                height: 300px;
                overflow-y: auto;
                padding-left: 1rem;
                padding-right: 1rem;
                .row .active{
                    color: #6f30a0;
                }
            }
        }  
    }
    .modal-body .centerpanelcontainer .Notifications{
        padding-right: 20;
        text-align: center;
        .active{
            color: #6f30a0;
            font-weight: bold;
            .fa{
                padding-left: .3rem;
                padding-right: .3rem;
                color: #6f30a0 !important;
            }
            span{
                border-bottom: 3px solid #6f30a0;
                padding-left: 10px;
                padding-right: 10px;
                padding-bottom: 5px;
                transition: .3s;                
            }
        }
        #email{
            position: relative;
            left: -3.3rem;
            font-size: .875rem;
            cursor: pointer;
            .fa{
                padding-bottom: .5rem;
            }
        }

        #email:hover span, #emailToggle:hover span, #workflow:hover span,  #notes:hover span, #history:hover span, #info:hover span, #resources:hover span{
            border-bottom: 3px solid #6f30a0;
            padding-left: 10px;
            padding-right: 10px;
            padding-bottom: 5px;
            transition: .3s;
            color: #6f30a0;
        }
        #email:hover .fa,#workflow:hover .fa, #notes:hover .fa,#history:hover .fa,#info:hover .fa, #resources:hover .fa{
            color:#6f30a0;
        }
        #emailToggle{
            position: relative;
            left: -8rem;
            font-size: .875rem;
            cursor: pointer;
            .fa{
                padding-bottom: .5rem;
            }
        }

    }
    .modal-body .centerpanelcontainer .toggle {
        #Notifications{
            margin-right: 3rem;
            margin-left: 1rem;
            font-size: .950rem;
            cursor: pointer;
        
        }
        .active{
            color: #6f30a0;
            font-weight: 900;
            cursor: pointer;
        }
        #Assests{
            font-size: .950rem;
            cursor: pointer;
            margin-right: 3rem;
        }
        #info, #history{
            margin-right: 3rem;
        }
    }
    .modal-body .centerpanelcontainer .rows{
        margin-top: 1rem;
        #history, #resources, #notes, #workflow, #emailToggle, #info, #email{
            .fa{
                font-size: 1.5rem !important;
                color: #7f7f7f;
                transition: 0.5s;
            }
            .fa:hover{
                color: #6f30a0;
                transition: 0.5s;
            }
        }
        #info{
            position: relative;
            left:-3.3rem;
            font-size: .875rem;

            cursor: pointer;
            span{
                left: -2rem;
            }
            .fa{
                padding-left: .3rem;
                padding-right: .3rem;
                padding-bottom: .5rem;
            }
        } 
        #resources{
            position: relative;
            left: -12rem;
            font-size: .875rem;
            cursor: pointer;
            .fa{
                padding-left: 2rem;
                padding-right: 2rem;
                padding-bottom: .5rem;
            }
        }
        #history {
            position: relative;
            left: -8rem;
            font-size: .875rem;
            cursor: pointer;
        .fa{
            padding-left: 1.2rem;
            padding-right: 1.2rem;
            padding-bottom: .5rem;
        }

        }
        #notes{
            position: relative;
            left: -16rem;
            font-size: .875rem;
            cursor: pointer;
            .fa{
                padding-right: 1rem;
                padding-left: 1rem;
                padding-bottom: .5rem;
            }
            span{
                left: -2.9rem;
            }
        }

        #workflow {
            position: relative;
            left: -12rem;
            font-size: .875rem;
            cursor: pointer;
            .fa{
                padding-left: 1.5rem;
                padding-right: 1.5rem;
                padding-bottom: .5rem;
            }
            span{
            left: -4.4rem;
            }
        }
        #history:hover, #notes:hover, #workflow:hover, #emailToggle:hover, #info:hover, #email:hover, #resources:hover{
            color: #6f30a0;
        }
    }
    .modal-footer{
        display: block !important;
        padding: 0px 1rem .5rem 1rem;
        border: none;
        position: relative;
        top: -7px;
        .row .col-9 .row .col-12 .commenting-field #productioncommands{
            border-radius: 0px;
        }
        .row .col-9 .row .col-10{
            margin-top: .8rem;
            .download{
                color: #6f30a0;
                cursor: pointer;
                .fa-download{
                    margin-right: .5rem;
                }
            }
        }
        .row .col-9 .row .col-2{
            float: right;
            text-align: right;
            margin-top: .8rem;
            color: #6f30a0;
            .Upload{
                font-size: 1.5rem;
                cursor: pointer;
               
            }
            .sendNotes{
                font-size: 1.5rem;  
                margin-left: 1rem; 
                cursor: pointer;            
            }
        }
    }
}

#comment-list{
    list-style-type: none;
    padding-left: .1rem;
    height: 19rem;
    overflow-y: auto;
    p:nth-child(n+1){
        margin-top: .3rem;
    }
    [data-type="workflow"] .comment-wrapper .wrapper{
        margin-top: .5rem;
        padding-bottom: .3rem;
        font-size: .875rem;
    }
    .comment{
        padding-right: 30px;
    }
    > p{
        text-align: center;
        font-size: .8rem;
        color: #8e8e8e;
        margin-bottom: .3rem;
    }
    .name:after{
        content: ' . ';
    }
    p span{
        width: 40px;
    border-bottom: 1px solid #eee;
    display: inline-block;
    height: 12px;
    margin: 0px 5px;
    }
    .comment-label{
        background: #187f00;
        padding: 0.2rem .4rem;
        color: #fff;
        border-radius: .2rem;
        font-size: .700rem;
        position: relative;
        margin-left: .5rem;
    }
}
.comment-wrapper{
    background: #f1f1f1;
    border-radius: .3rem;
    margin-top: .5rem;
    .wrapper .content {
        .jsondata{
            padding-bottom: 1px;
        }
        pre{
            background: white;
            padding: .7rem .7rem;
            font-size: 12px;
            border-radius: 5px;
            margin-bottom: .5rem;
            .key{
                color: red;
            }
            .string{
                color: green;
            }
            .null{
                color:#ff0081;
            }
        }
        .jsonresp.toggle .jsondata{
            display: none;

        }
        .note-head{
            font-size: .875rem;
            font-weight: bold;
            margin-top: .5rem;
            padding-bottom: .3rem;
            cursor: pointer;}
    }
} 
.comment-info{
    padding-top: .4rem;
    margin-left: .6rem;
    .name{
        font-weight: bold;
        font-size: .800rem;
    }
    .copy-note-clipboard{
        padding-right: 1rem;
        cursor: pointer;
    }
}

.comment-time{
    font-size: .875rem;
}

.comment-wrapper .wrapper .content{
    margin-left: .6rem;
    margin-right: .6rem;
}
.actives{
color: #6f30a0 !important;
border-bottom: .1rem solid;
padding-bottom: .3rem;
}
#articleHistory table th, #articleHistory table td, #infotable table th, #infotable table td{
    padding: 0.5rem .3rem !important;
    font-size: .9rem !important;
}
#infotable{
    height: 18rem;
    overflow-y: auto;
    padding-right: .5rem;
    margin-top: 1.5rem;
}
#comment-list .notes-description, #comment-list .date_description{
    font-size: .9rem;
    font-weight: 600;
    color: #7f7f7f;
    text-align: center;
    margin-top: .9rem;
}

.comment-info [data-type="workflow"] {
    background:#fba400 !important;
}
.comment-info [data-type="paw"] {
    background: #805a2d !important;
}
#articleHistory, .filemanager{
    overflow-y: auto;
    height: 18rem;
    padding-right: .5rem;
    margin-top: 1.5rem;
}

.comments-area{
    margin-top: .5rem;
    .data-container #comment-list .comment .comment-wrapper .wrapper .content {
        .email-content.toggle .from, .email-content.toggle .to, .email-content.toggle .bcc, .email-content.toggle .cc, .email-content.toggle .mail-body{
            display: none !important;
        }
            .email-content {
                padding-bottom: .2rem;
                .mail-id{
                    display: none !important;
                }
                .mail-subject{
                    font-weight: bold;
                    margin-top: .4rem;
                    margin-bottom: .2rem;
                    font-size: .875rem;
                    cursor: pointer;
                }
                .from, .to, .cc{
                    display: inline-block;
                    background: #4caf50;
                    font-size: 13px;
                    color: #fff;
                    margin-right: 3px;
                    padding: 1px 4px;
                }
                .from:before{
                    content: 'from : ';
                }
                .to:before{
                    content: 'to : ';
                }
                .cc:before{
                    content: 'cc : ';
                }
                .to{
                    background: #29a8f4 !important;
                }
                .cc{
                    background: #9a9b9c !important;
                }
                .mail-body{
                    background: white;
                    border-radius: 5px;
                    padding: .5rem .5rem .4rem .7rem;
                    margin-top: .5rem;
                    >p{
                        margin-bottom: .2rem;
                        font-size: 14px;
                    }
                    p .article-id{
                        width: auto !important;
                        border-bottom: 0px solid #eee;
                        display: inline-block;
                        height: 12px;
                        margin: 0px;
                    }
                }
            }
        } 
    }
.noPDF {
    text-align: center;
    margin-top: 14rem;
    span{
        font-size: 24px;
        position: relative;
        left: -20px;
    }
}
@media (min-width: 992px){
.modal-lg, .modal-xl {
    max-width: 1000px !important;
}
}